-- https://github.com/neovim/nvim-lspconfig/blob/master/doc/configs.md
local capabilities = require('blink.cmp').get_lsp_capabilities()
require('lspconfig').yamlls.setup({
  capabilities = capabilities,
  settings = {
    yaml = {
      schemas = {
        ["https://json.schemastore.org/mkdocs-1.6.json"] = "mkdocs.yml",
      },
    },
  }
})
